• caglararli@hotmail.com
  • 05386281520

CVE-2024-30586 | Tenda FH1202 1.2.0.14(408) /goform/WifiBasicSet formWifiBasicSet security_5g stack-based overflow

Çağlar Arlı      -    13 Views

CVE-2024-30586 | Tenda FH1202 1.2.0.14(408) /goform/WifiBasicSet formWifiBasicSet security_5g stack-based overflow

A vulnerability classified as critical was found in Tenda FH1202 1.2.0.14(408). Affected by this vulnerability is the function formWifiBasicSet of the file /goform/WifiBasicSet. The manipulation of the argument security_5g leads to stack-based buffer overflow. This vulnerability is known as CVE-2024-30586. The attack can be launched remotely. Furthermore, there is an exploit available.